Loading...
Searching...
No Matches
raptor_upgrade.cpp File Reference

Implements raptor::raptor_upgrade. More...

`#include <raptor/argument_parsing/compute_bin_size.hpp>`
`#include <raptor/argument_parsing/validators.hpp>`
`#include <raptor/build/max_count_per_partition.hpp>`
`#include <raptor/upgrade/index_upgrader.hpp>`
`#include <raptor/upgrade/upgrade.hpp>`

## Functions

void | raptor::raptor_upgrade (upgrade_arguments &arguments)

## Detailed Description

Implements raptor::raptor_upgrade.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>